# tmtkthesis

LaTeX class za diplomske i master teze 
na Katedri za tehničku mehaniku i teoriju konstrukcija 
Građevinskog fakulteta 
Univerziteta u Beogradu

## Ugledni primjer

[PDF](./main.pdf)

## Opcije

Za Master rad koristiti:

	\usepackage[msc]{tmtkthesis}

Za Diplomski rad koristiti:

	\usepackage[bsc]{tmtkthesis}
	
Komande `naslov, student, rezime` i `kljucnereci` zahtjevaju dva
parametra. Prvi je tekst na srpskom, a drugi tekst na engleskom
jeziku. Na primjer:

    \naslov{Наслов рада на српском језику}{Thesis title in English}
	\student{Петар Петровић 111/11}{Petar Petrović 111/11}
    \kljucnereci{највише 5, кључних, речи, одвојених, зарезом}{max 5, keywords, separated, by, commas}
	
Naslov se može ručno podijeliti u više redova korišćenjem komande `\\`:

    \naslov{Наслов рада\\ на српском језику}{Thesis title\\ in English}
	
Ukoliko je sadržaj dat u vidu stavki (items) koristiti:

	\usepackage[msc, itemtoc]{tmtkthesis}
	...
	\krataksadrzaj{
	\item Prva 
	\item Druga 
	}
	...

## Napomene

Korisnici MiKTeX distribucije moraju instalirati `cm-super` paket.
